
.personal__info {
  display: grid;
  grid-template-columns: max-content 1fr;
  grid-gap: 17px;
  align-items: center;

  .per__info--name {
    color: #fff;
    font-family: avertaB, sans-serif;
    font-size: 16px;
    margin-bottom: 5px;
  }
  .per__info--position {
    color: #D4D7E7;
    font-size: 14px;
  }
}

::ng-deep .figure__avt {
  width: 90px;
  height: 90px;
  padding: 4px;
  border-radius: 50%;
  background: #f1f2fd;
  position: relative;
  overflow: hidden;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
  }

  .avatar__change {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    width: 100%;
    padding-bottom: 5px;
    background: rgba(0,0,0,0.5);
    cursor: pointer;
  }

  .avatar__change--save {
    display: inline-block!important;
    top: 0px!important;
    bottom: auto;
  }

  ::ng-deep .icon__upload--avt .button__class--only-icon {
    color: #fff;
    margin-left: 1px;
    font-size: 11px;
  }

  ::ng-deep .icon__loading--avt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
    color: #000056;
  }

  .avatar__change.avatar__change--delete {
    top: 44px !important;
    background: #ED2E7E !important;
  }
}

.is-company {
  &:hover {
    .avatar__change {
      display: inline-block;
    }
  }
}

.brief__des--item {

  ::ng-deep .input__group {
    width: 75%;
  }
}

@media screen and (max-width: 1440px) {
  ::ng-deep .figure__avt {
    width: 63px;
    height: 63px;

    .avatar__change.avatar__change--delete {
      top: 22px !important;
    }
  }
}

@media screen and (max-width: 767px){
  .brief__des--items--avatar {
    text-align: center;
    margin-bottom: 20px;
  }
}

::ng-deep .personal__action {

  .button__class {
    margin-left: 0!important;
    width: 100%;
    font-family: avertaB, sans-serif;
    margin-top: 15px;
  }
}
